# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 16:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0030_auto_20171110_1855'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='worktimeinterval',
            name='weekend',
        ),
    ]
